local fn = _gn(0x252E5F915EABB675)
--- START_SCRIPT_PHONE_CONVERSATION
-- @param addToBriefScreen Defaults to true
function Global.StartScriptPhoneConversation(displaySubtitles, addToBriefScreen)
	return fn(displaySubtitles, addToBriefScreen)
end
